Ptex

Public Attributes | List of all members
PtexHashMap< Key, Value >::TableHeader Struct Reference

## Public Attributes
uint32_t | numEntries
uint32_t | size

## Detailed Description

template<typename Key, typename Value>
struct PtexHashMap< Key, Value >::TableHeader

Definition at line 136 of file PtexHashMap.h.

## Member Data Documentation

## ◆ numEntries

template<typename Key, typename Value>

uint32_t PtexHashMap< Key, Value >::TableHeader::numEntries

Definition at line 137 of file PtexHashMap.h.

## ◆ size

template<typename Key, typename Value>

uint32_t PtexHashMap< Key, Value >::TableHeader::size

Definition at line 138 of file PtexHashMap.h.

The documentation for this struct was generated from the following file:

- PtexHashMap.h